body, div {
	font-size: 1.0em; 
	text-align: justify; 
	font-family: Verdana, sans-serif;  
	}

body {
	margin: 0;
	padding: 0;
	background-color: #EDF3FC;
}

nav{
	width: 100%;
   clear: both;
	background-color: #0c1c8d;
	color: white;
}

header{
	width: 100%;
	clear: both;
	background-color: #EDF3FC;	
	text-align: center;
}

.side{
	width: 32%;
	background-color: #EDF3FC;		
	float: left;
	text-align: center;
	padding: 0%;
	margin: 2%;
}

.main{
	width: 55%;
	border: 1px solid black;
	padding: 0% 2% 1% 2%;
	margin: 2%;
	float: right;
	text-align: justify;
	background-color: white;
	#max-width: 36em;
}

footer {
	width: 96%;
	padding: 2% 2% 6% 2%;
	clear: both;
	background-color:  #dce2ea;
	color: #333333;
	font-size: small;
}

aside{
	border: 1px solid black;
	font-size: 0.8em; 
	padding: 0% 4%;
	margin: 0px auto;
	text-align: justify;
	background-color: white;
}	

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

#container {
	margin: 0 auto;
	width: 1000px;
	background: #fff;
}

div.adbox-med{
	float: left;
	width: 320px;
	text-align: left;
	margin: 10px 10px 10px 0px;
	background-color: white;
}

div.subbox{
	float: left;
	background-color: inherit;
}

h1,h2,h3,h4,h5,h6 {
 color: #333;
}

img {
	margin: 20px;
}
li{
	margin-bottom:10px;
}
p{
	#max-width: 30em;
}

#socialbox{
	float: left;
	height:20px;
	margin: 0px 0px 10px 0px;
}

table{
	border-spacing:0px;
	border:1px solid gray;
	font-size:0.95em;
	background-color: white;
	}
.big{
	width: 700px; 
	position:relative; 
	left:-200px;
	background-color: white;
	padding: 4px;
   vertical-align: top;
}
td{
	border:1px solid gray;
	padding: 6px;
	vertical-align: top;
	}
th{
	border:1px solid gray;
	padding:4px;
	}
	